#sd2-container-sonymobile_vision .sd2-mvisual .item {
    background-image: url(../img/mainvisual.jpg);
}

#sd2-container-sonymobile_vision .module-a.extended {
    width: 940px;
}

#sd2-container-sonymobile_vision .module-e p {
    font-size: .875rem;
}

#sd2-container-sonymobile_vision .sd2-content .section:first-child {
    margin-top: 120px;
}

#sd2-container-sonymobile_vision .sd2-content .section.module-a {
    margin-top: 0;
}

@media screen and (max-width: 640px) {
    #sd2-container-sonymobile_vision .sd2-mvisual .item {
        background-image: url(../img/mainvisual_sp.jpg);
    }
    #sd2-container-sonymobile_vision .module-a.extended {
        width: 100%;
    }
    #sd2-container-sonymobile_vision .sd2-content .section:first-child {
        margin-top: 60px;
    }
    #sd2-container-sonymobile_vision .sd2-content .section.module-a {
        margin-top: 0;
    }
}
